<?php 
$app_list_strings['moduleList']['Prod_Product'] = 'Products';
$app_list_strings['moduleListSingular']['Prod_Product'] = 'Product';
$app_list_strings['product_category_list']=array (
  '' => '',
  'Autoclave supplies' => 'Autoclave supplies',
  'Balloon Catheter' => 'Balloon Catheter',
  'Bandaging' => 'Bandaging',
  'Blood draw supply' => 'Blood draw supply',
  'Cannula' => 'Cannula',
  'Catheter' => 'Catheter',
  'Chemical' => 'Chemical',
  'Cleaning Agent' => 'Cleaning Agent',
  'Cleaning Supplies' => 'Cleaning Supplies',
  'Contrast' => 'Contrast',
  'Drug' => 'Drug',
  'Endotracheal TubeSupplies' => 'Endotracheal Tube/Supplies',
  'Enrichment Toy' => 'Enrichment Toy',
  'Equipment' => 'Equipment',
  'ETO supplies' => 'ETO supplies',
  'Feeding supplies' => 'Feeding supplies',
  'Graft' => 'Graft',
  'Inflation Device' => 'Inflation Device',
  'Office Supply' => 'Office Supply',
  'Other' => 'Other',
  'Reagent' => 'Reagent',
  'Sheath' => 'Sheath',
  'Shipping supplies' => 'Shipping supplies',
  'Solution' => 'Solution',
  'Stent' => 'Stent',
  'Surgical Instrument' => 'Surgical Instrument',
  'Surgical site prep' => 'Surgical site prep',
  'Suture' => 'Suture',
  'Tubing' => 'Tubing',
  'Wire' => 'Wire',
);

$app_list_strings['pro_subtype_list']=array (
  '' => '',
  'Access Catheter' => 'Access Catheter',
  'Adaptor' => 'Adaptor',
  'Angioplasty Balloon' => 'Angioplasty Balloon',
  'Aortic Root Cannula' => 'Aortic Root Cannula',
  'Arterial Cannula' => 'Arterial Cannula',
  'Bare Metal Stent' => 'Bare Metal Stent',
  'Barium Contrast' => 'Barium Contrast',
  'Binders and supplies' => 'Binders and supplies',
  'Bottle' => 'Bottle',
  'Breathing circuit' => 'Breathing circuit',
  'Brush' => 'Brush',
  'Butterfly Catheter' => 'Butterfly Catheter',
  'CD case' => 'CD case',
  'Central Venous Catheter' => 'Central Venous Catheter',
  'Clipper/Clipper Blade' => 'Clipper/Clipper Blade',
  'Coated' => 'Coated',
  'Cold Pack' => 'Cold Pack',
  'Connector' => 'Connector',
  'Contrast Spike' => 'Contrast Spike',
  'Corrugated box' => 'Corrugated box',
  'Cryovial' => 'Cryovial',
  'Cutting Balloon' => 'Cutting Balloon',
  'Diagnostic Catheter' => 'Diagnostic Catheter',
  'Dressing' => 'Dressing',
  'Drug Coated Balloon' => 'Drug Coated Balloon',
  'Drug Coated Stent' => 'Drug Coated Stent',
  'Dry Ice' => 'Dry Ice',
  'Enrichment treats' => 'Enrichment treats',
  'EP Catheter' => 'EP Catheter',
  'ePTFE' => 'ePTFE',
  'Essentials Kit' => 'Essentials Kit',
  'ET Tube' => 'ET Tube',
  'Ethibond' => 'Ethibond',
  'Ethilon' => 'Ethilon',
  'Exchange Wire' => 'Exchange Wire',
  'Extension Catheter' => 'Extension Catheter',
  'Extension line' => 'Extension line',
  'Extension Tubing' => 'Extension Tubing',
  'Feeding Tube' => 'Feeding Tube',
  'Flammable' => 'Flammable',
  'Floor scrubber supplies' => 'Floor scrubber supplies',
  'Foley Catheter' => 'Foley Catheter',
  'Guide Catheter' => 'Guide Catheter',
  'Guide Wire' => 'Guide Wire',
  'High Pressure' => 'High Pressure',
  'High Pressure Tubing' => 'High Pressure Tubing',
  'Incision site cover' => 'Incision site cover',
  'Indicator label' => 'Indicator label',
  'Injectable' => 'Injectable',
  'Injection port' => 'Injection port',
  'Insulated shipper' => 'Insulated shipper',
  'Introducer Sheath' => 'Introducer Sheath',
  'Invasive Blood Pressure Supplies' => 'Invasive Blood Pressure Supplies',
  'Iodinated Contrast' => 'Iodinated Contrast',
  'IV Catheter' => 'IV Catheter',
  'Knitted' => 'Knitted',
  'Label' => 'Label',
  'Laminating Sheets' => 'Laminating Sheets',
  'Machine' => 'Machine',
  'Mapping Catheter' => 'Mapping Catheter',
  'Marking Wire' => 'Marking Wire',
  'Micro Catheter' => 'Micro Catheter',
  'Mila Catheter' => 'Mila Catheter',
  'Monocryl' => 'Monocryl',
  'Needle' => 'Needle',
  'Needless port' => 'Needless port',
  'Non Flammable' => 'Non-Flammable',
  'Oral' => 'Oral',
  'Other' => 'Other',
  'OTW over the wire' => 'OTW (over the wire)',
  'Padding' => 'Padding',
  'Pallet' => 'Pallet',
  'Paper' => 'Paper',
  'Patches' => 'Patches',
  'PDS' => 'PDS',
  'Pediatric Cannula' => 'Pediatric Cannula',
  'Perc Needle' => 'Perc Needle',
  'Pledget' => 'Pledget',
  'POBA Balloon' => 'POBA Balloon',
  'Pressure Catheter' => 'Pressure Catheter',
  'Primary diet' => 'Primary diet',
  'Probe Cover' => 'Probe Cover',
  'Prolene' => 'Prolene',
  'PTA Balloon' => 'PTA Balloon',
  'Replacement Part' => 'Replacement Part',
  'Silk' => 'Silk',
  'SpongePad' => 'Sponge/Pad',
  'Steerable Sheath' => 'Steerable Sheath',
  'Stopcock' => 'Stopcock',
  'Stylet' => 'Stylet',
  'Sub layer wrap' => 'Sub layer wrap',
  'Supplement diet' => 'Supplement diet',
  'Support Catheter' => 'Support Catheter',
  'Support Wire' => 'Support Wire',
  'Surgical scrub' => 'Surgical scrub',
  'Syringe' => 'Syringe',
  'Tape' => 'Tape',
  'Ti Cron' => 'Ti-Cron',
  'Top layer wrap' => 'Top layer wrap',
  'Topical' => 'Topical',
  'Torque Device' => 'Torque Device',
  'Transseptal Catheter' => 'Transseptal Catheter',
  'Trash bag' => 'Trash bag',
  'Tuohy' => 'Tuohy',
  'Vacutainer' => 'Vacutainer',
  'Venous Cannula' => 'Venous Cannula',
  'Vessel Cannula' => 'Vessel Cannula',
  'Vicryl' => 'Vicryl',
  'Woven' => 'Woven',
  'Wrap' => 'Wrap',
);
$app_list_strings['quality_requirement_list'] = array (
  'Certificate' => 'Certificate',
  'Certificate of Analysis' => 'Certificate of Analysis',
  'Certificate of Compliance' => 'Certificate of Compliance',
  'Certificate of Conformity' => 'Certificate of Conformity',
  'Certificate of Quality' => 'Certificate of Quality',
  'Certificate of Sterility' => 'Certificate of Sterility',
  'None' => 'None',
  'Performance Report' => 'Performance Report',
  'Quality Control Production Certificate' => 'Quality Control & Production Certificate',
  '' => '',
);$app_list_strings['purchase_unit_list'] = array (
  'Each' => 'Each',
  'Bottle' => 'Bottle',
  'Box' => 'Box',
  'Case' => 'Case',
  '' => '',
);